This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1287528 - aespipe-2.4d-2 needs to be pushed in epel7 to support ppc64le
aespipe-2.4d-2 needs to be pushed in epel7 to support ppc64le
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: aespipe (Show other bugs)
epel7
ppc64le Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Hladky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7ppc64le
  Show dependency treegraph
 
Reported: 2015-12-02 04:42 EST by Menanteau Guy
Modified: 2015-12-24 00:06 EST (History)
1 user (show)

See Also:
Fixed In Version: aespipe-2.4d-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 00:06:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Menanteau Guy 2015-12-02 04:42:39 EST
Could you please, push aespipe-2.4d-2 version in epel7 to resolve build problem on ppc64le (see https://bugzilla.redhat.com/show_bug.cgi?id=1142306).
Thanks
Comment 1 Fedora Update System 2015-12-06 03:49:57 EST
aespipe-2.4d-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-630118ae72
Comment 2 Fedora Update System 2015-12-08 02:22:28 EST
aespipe-2.4d-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update aespipe'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-630118ae72
Comment 3 Fedora Update System 2015-12-24 00:06:26 EST
aespipe-2.4d-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.